Subject: Get rid of all you owe not even sending another dollar

From: "emeline wheeler" <[email-masked]>
Date: Mon, 18 Dec 2006 03:27:45 +0000

Eliminate all that you are indebted for not even mailing  an other dollar. 
Eliminate the embarrassing collection contacts. Eliminate the mailing of
checks!

Wild as it may seem the majority lending institutions not following the
banking laws here in the US. Unbelievable but true!

Go to our web site for comprehensive particulars about our approach at NO
cost or commitment. You have zilch to loose and a load to secure.

You can contact us at :
1__561_282_9476
Detailed knowledge or to end obtaining or to grasp our mailng address

Where is Dorothy? enquired Zeb, anxiously, as he left the buggy and stood
beside his friend the little Wizard. At first they could not understand that
these small tablets would be able to allay the pangs of hunger; but when Rob
explained their virtues the men ate them greedily